html {
        overflow-y: scroll;
}

body {
	background-color: #DDDDDD;
	margin: 0;
}

#container {
	background-color: #FFFFFF;
        border: 1px solid #000000;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#header {
	height: 150px;
	width: 1000px;
	background-color: #CCCCCC;
//        background-image: url(images/ArduinoLogo.gif);
        background-repeat: no-repeat;
}


#content {
	width: 650px;
	padding-left: 10px;
	margin-right: 160px;
	margin-left: 160px;
        // text-align: justify;
}

#leftnav {
        float: left;
        width: 150px;
        background-color: #FFFFFF;
        padding: 5px;
}

#leftnav ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#leftnav a
{
	display: block;
	width: 150px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}


#leftnav a:link, .navlist a:visited
{
        color: #000000;
        text-decoration: none;
        font-weight: bold;
}

#leftnav a:visited
{
        color: #000000;
        text-decoration: none;
        font-weight: bold;
}


#leftnav a:hover
{
	color: #000000;
	background-color: #D6D6D6;
}


#sidebar {
	padding: 10px;
	float: right;
	width: 150px;
	background-color: #FFFFFF;
}

#footer {
	// background-color: #CAC9E9;
	background-color: #CCCCCC;
	padding: 10px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #672d67;
	line-height: 24px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #672d67;
	line-height: 20px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	line-height: 20px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #672d67;
	line-height: 15px;
	margin-bottom: -5px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 11pt;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-bottom: 9px;
}

a {
        color: #0000FF;
//      font-weight: bold;
        text-decoration: underline;
}

a:visited {
	color: #0000FF;
        text-decoration: underline;
//      font-weight : bold;
}

a:hover {
	color: #0000FF;
	text-decoration: none;
}

.box1 {
	background:#E7AAE2;
	color: #000;
	border:1px solid #00ffff;
	width: 400px;
	height: 165px;
	padding-top: 5;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
	line-height: 16px;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 3px 0;
        margin: 3px 0;
	line-height: 12pt
}

.headertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
//	font-size: 48px;
	font-size: 64px;
	padding: 3px 0;
        margin: 3px 0;
	line-height: 70pt;
	font-weight: bolder;
	color: #672d67;
}

